/*
Theme Name: diviChild
Template: Divi
Description: Custom Theme for Knoxweb Clients
Version: ~3.14
*/

/* Global */

body, input, textarea, select {
    font-weight: 300;
}

img {
    border-radius: 3px !important;
}

.section-border {
    border-top: solid 1px rgba(57, 61, 70, 0.1) !important;
    border-bottom: solid 1px rgba(57, 61, 70, 0.1) !important;
}


/* Divi */

.et_pb_bg_layout_light h2, .et_pb_bg_layout_light p {
    color: rgba(57, 61, 70, 0.8);
}

.et_pb_bg_layout_light .et_pb_button {
    color: #3959A8 !important;
    border-color: #3959A8 !important;
    border-radius: 3px !important;
}

.et-pb-icon {
    color: #92A7DA !important;
}

.et_pb_promo {
    border-radius: 3px !important;
}

.et_pb_blurb_container {
    vertical-align: middle !important;
}

/* Header */

/*#top-header #et-info {
	float: right;
}*/
div#et-top-navigation {
    padding-left: 0 !Important;
}
#et-info .et-social-icons {
	display: inline-block !important;
}

.container.et_menu_container {
	min-height: 94px !important;
}

.mobile_menu_bar {
	right: -6px;
    position: relative;
}

#mobile_menu {
	top: 94px;
}

@media screen and (min-width: 700px) and (max-width: 1100px) {
div#et-top-navigation {
    float: right;
    max-width: 75%;
}
}

/* Home Slider */

.home .et_pb_slide_description {
    float: left;
    padding: 200px 0 !important;
    max-width: 500px;
    text-align: right !important;
}

.home .et_pb_slide_title {
    background-color: rgba(181, 98, 79, 0.85) !important;
    padding: 20px !important;
    max-width: 420px;
    float: right;
    border-radius: 3px !important;
    font-size: 40px !important;
}

#post-579 .et_pb_text_6 {
    margin-bottom: 9.27% !Important;
    border: none;
    width: auto;
    margin: auto auto;
    padding: 0;
}

.home a.et_pb_button.et_pb_module.et_pb_bg_layout_dark {
    width: 350px;
}

/* Erin's Changes */
a.et_pb_button.emergency-ic.et_pb_module.et_pb_bg_layout_dark {
    width: 450px;
}

.home .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_cta_0 {
    padding-bottom: 0;
}

.footer-directory.et_pb_section.et_pb_section_4.et_section_regular {
    background: #CCC;
}

.footer-directory ul {
    list-style: initial;
}

form#loginform input {
    border-color: #92a7da;
}

.login-submit input#wp-submit {
    background: transparent;
    border-color: #92a7da !important;
    color: #92a7da;
}

.login-submit input#wp-submit:hover {
    background: #92a7da;
    color: white;
}

#loginform a {
    font-size: 16px;
    color: #92A7DA;
}

/* Media Queries */

@media screen and (min-width: 958px) and (max-width: 1130px) {    
	a.ticker-left {
		font-size: 15px !important;
    }
}

@media screen and (min-width: 903px) and (max-width: 957px) {    
	a.ticker-left {
		font-size: 14px !important;
    }
}

@media screen and (max-width: 903px) {    
	a.ticker-left {
		width: 100% !important;
		margin: 0 !important;
		height: 61px;
		padding: 20px 10px !important;
		text-align: center;
    }
	marquee.ticker-right {
		width: 100% !important;
	}
}	

@media screen and (min-width: 981px) and (max-width: 1200px) {    
	.home .affinity-buttons a.et_pb_button.et_pb_module.et_pb_bg_layout_dark {
		width: 100%;
		font-size: 22px !important;
	}
}

@media screen and (min-width: 751px) and (max-width: 980px) {    
	.home .affinity-buttons a.et_pb_button.et_pb_module.et_pb_bg_layout_dark {
		font-size: 22px !important;
		width: 75%;
		margin: 0 auto;
	}
}

@media (max-width: 750px) {    
	.home .affinity-buttons a.et_pb_button.et_pb_module.et_pb_bg_layout_dark {
		font-size: 22px !important;
		width: 100%;
		margin: 0 auto;
	}
}

@media (max-width: 980px) {
    
	#logo {
    	max-height: 75px;
    }
    
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    	padding-top: 30px;
    }
    
    .home .et_pb_slide_description {
    	text-align: left !important;
        max-width: 100%;
    }
    
    .home .et_pb_slide_title {
    	float: left;
        font-size: 30px !important;
        width: 320px;
        max-width: 100%;
    }
	
    
}

@media (max-width: 600px) {    
	.home a.et_pb_button.emergency-ic.et_pb_module.et_pb_bg_layout_dark {
		width: 100% !important;
	}
}

@media (max-width: 500px) {

	.home .et_pb_slide_title {
        font-size: 20px !important;
    }

    .home .et_pb_slider .et_pb_slide {
    	/*background-position: left center;*/
    }
    
    .home .et_pb_slider .et_pb_slide_description {
  		padding-top: 100px !important;
        padding-bottom: 100px !important;
  	}
	
	a.ticker-left {
		padding: 10px 10px !important;
    }

}

div#A_div ul li {
    font-size: 14px;
    color: #666;
}
form.pmpro_form .leftmar {
    margin: 8px 0 0 103px;
}
label[for="other"] {
    float: none!important;
}
label[for="A"] {
    display: none;
}

div#A_div h6 {
    font-weight: bold;
    padding-top: 10px;
}
table#pmpro_checkout_box-checkout_boxes th {
    font-size: 18px;
}

table#pmpro_payment_method th {
    font-size: 18px;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 3px;
    height: 24px;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 41px;
}

ul.sub_menu ul li {
    list-style-type: circle;
}

/***************Added by Arun*****************/
#pmpro_billing_address_fields.pmpro_checkout.top1em {
    display: none!important;
}

#accountnumber_copy_div {
visibility: hidden;
}
form#gform_2 {
    padding: 25px;
    border: 2px solid #3859A8;
    width: 100%;
    margin: 0px auto;

}
form#gform_3 {
    padding: 25px;
    border: 2px solid #3859A8;
    width: 100%;
    margin: 0px auto;
}

li.gchoice_3_22_0, li.gchoice_3_22_1 {
    width: 20%;
    float: left;
}
h3.gform_title {
    text-align: center;
}

/* Button Stuff */
.et_pb_button.lightButton {
	border-color: white !important;
    color: white !important;
}

/* Footer Login Form - Mizner 2/11 */
form#loginform {
    display: flex;
    justify-content: space-between;
    padding: 50px 20%;
    flex-flow: row wrap;
    flex: 1;
}
input#wp-submit {
    padding: 10px 20px !important;
    color: white;
    background: green;
    border-color: green !important;
    cursor: pointer;
}
form#loginform input {
    padding: 24px 19px;
    border-radius: 3px;
    border: 2px solid gray;
    font-size: 23px;
}
form#loginform a {
    flex: 1 100%;
}


/* Marquee */
marquee.ticker-right {
    width: 74%;
    float: right;
    margin: 0 0 25px 0;
    background: #eeeeee;
    height: 61px;
    padding: 20px;
    font-size: 18px;
}

a.ticker-left {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #92A7DA;
    padding: 10px 10px 9px 10px;
    float: left;
    margin: 0 0 25px 0;
    width: 26%;
    text-transform: uppercase;
}

li#menu-item-1085 a {
    color: #FF0000 !important;
    font-size: 22px;
    font-weight: 700 !important;
}

.affinity-buttons a.et_pb_button.et_pb_module.et_pb_bg_layout_dark {
    min-height: 125px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

#directoryTable table {
    border: 1px #666666 solid !important;
    border-top: none !important;
}

#directoryTable table tr td {
    border: 1px #666666 solid;
}

#directoryTable .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_1 {
    border-top: 1px #666666 solid;
}

div#main-content {
    min-height: 90vh;
}

#icLinks h5 {
    min-height: 225px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    font-size: 26px !important;
}

#icFrameLinks h5 {
    font-family: 'Droid Sans';
    text-transform: none;
    line-height: inherit;
    font-size: 35px;
}

#top-menu li {
    font-size: 14px;
    padding-right: 12px;
}
@media (max-width: 400px) {
form#loginform {
		padding: 20px 35px !important;
	}
	form#loginform input {
		width: 100%;
	}
}	

/* Members Only Area */
.memOnly {

}
li.memOnly > a {
    padding: 7px !Important;
    color: white !important;
    font-weight: 900 !important;
    background: #9A3D3D;
}
.et-fixed-header #top-menu li.current-menu-item.memOnly > a {
        color: white !important;

}

#trotter img.alignleft.size-medium.wp-image-1252 {
    padding-right: 15px;
}
/* Password Reset */
.aimcForm input {
    /*padding: 20px !important;*/
    background: transparent;
    border-radius: 3px;
    border: 2px solid gray;
}

.aimcForm input.gform_button {
    padding: 10px 15px !important;
    font-size: 19px !Important;
    color: #92a7da;
    border-color: #92a7da !important;
}
.aimcForm input.gform_button:hover {
    background: #92a7da;
    color: white;
    cursor: pointer;
}
#tempNotice {
    width: 100%;
    background: #9A3D3D;
    padding: 5px 0 5px;
    text-align: center;
}

.pdfemb-poweredby {
    display: none !important;
}

#gform_25 input, #gform_25 textarea {
    padding: 17px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

#gform_25 label.gfield_label {
    display: none;
}

input#gform_submit_button_25 {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid #92a7da;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
    color: #92a7da;
    cursor: pointer;
}

input#gform_submit_button_25:hover {
    border: 2px solid transparent;
    background: rgba(0,0,0,.05);
}